%define src_ver 6.0
%define snap 20190119
%define relsnap %{snap}-0
%define languageeng polish
%define languageenglazy Polish
%define languagecode pl
%define lc_ctype pl_PL

%define fname aspell6-pl-%{snap}

Summary:	%{languageenglazy} dictionary for aspell
Name:		aspell-pl
Version:	0.60.5
Release:	%mkrel 2.%{snap}.4
License:	GPLv2+
Group:		System/Internationalization
URL:		https://sjp.pl/slownik/en/
Source0:	https://sjp.pl/slownik/ort/sjp-aspell6-%{languagecode}-%{src_ver}_%{relsnap}.tar.bz2
BuildRequires:	aspell >= 0.60.5
Requires:	aspell >= %{version}
Provides:	spell-%{languagecode}
# Mageia Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dic//tionary
Provides:	aspell-%{lc_ctype}

%define debug_package %{nil}

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -qn aspell6-%{languagecode}-%{src_ver}_%{relsnap}

%build
# note: configure is not autoconf-generated
./configure

%make_build

%install
%make_install

%files
%doc README doc/*
%{_libdir}/aspell-*/*


%changelog
* Wed Aug 03 2022 tv <tv> 0.60.5-2.20190119.4.mga9
+ Revision: 1874965
- It cannot be noarch as it uses %%_libdir

* Mon Mar 21 2022 umeabot <umeabot> 0.60.5-2.20190119.3.mga9
+ Revision: 1811256
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 0.60.5-2.20190119.2.mga8
+ Revision: 1522205
- Mageia 8 Mass Rebuild

* Wed Jan 23 2019 zezinho <zezinho> 0.60.5-2.20190119.1.mga7
+ Revision: 1360212
- new version 20190119

* Tue Sep 18 2018 umeabot <umeabot> 0.60.5-2.20120726.11.mga7
+ Revision: 1261463
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.60.5-2.20120726.10.mga7
+ Revision: 1260227
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.60.5-2.20120726.9.mga7
+ Revision: 1259867
- Mageia 7 Mass Rebuild

* Fri Feb 19 2016 umeabot <umeabot> 0.60.5-2.20120726.8.mga6
+ Revision: 969842
- Mageia 6 Mass Rebuild

* Wed Sep 16 2015 tv <tv> 0.60.5-2.20120726.7.mga6
+ Revision: 879756
- make it buildarch thus really fixing empty debuginfo

* Wed Sep 09 2015 neoclust <neoclust> 0.60.5-2.20120726.6.mga6
+ Revision: 875147
- Fix build with new rpm ( empty debuginfo)

* Wed Oct 15 2014 umeabot <umeabot> 0.60.5-2.20120726.5.mga5
+ Revision: 743019
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.60.5-2.20120726.4.mga5
+ Revision: 677973
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.60.5-2.20120726.3.mga4
+ Revision: 502772
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.60.5-2.20120726.2.mga3
+ Revision: 346367
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.60.5-2.20120726.1.mga3
+ Revision: 274590
- New snapshot: 20120726

* Sat Feb 04 2012 kamil <kamil> 0.60.5-2.20090830.9.mga2
+ Revision: 204402
- drop providing of enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-pl

